Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000005 [LEX] Online Update feature always 2007-10-15 10:12 2008-09-24 09:49
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority high Resolution fixed  
Status resolved   Product Version 1.0.68
Summary 0000005: Online Update function is not implemented yet
Description Online Update function is not implemented yet
Update info and data from http://www.ldapexplorer.com/update [^]
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-10-15 10:12 PhilippFoeckeler New Issue
2007-10-15 10:12 PhilippFoeckeler Status new => assigned
2007-10-15 10:12 PhilippFoeckeler Assigned To => PhilippFoeckeler
2007-11-10 12:09 PhilippFoeckeler Assigned To PhilippFoeckeler =>
2007-11-10 12:10 PhilippFoeckeler Summary Online Update muss implementiert werden => Online Update function is not implemented yet
2007-11-10 12:10 PhilippFoeckeler Description Updated
2007-11-10 12:11 PhilippFoeckeler Status assigned => confirmed
2008-09-19 09:48 PhilippFoeckeler Assigned To => PhilippFoeckeler
2008-09-19 09:48 PhilippFoeckeler Status confirmed => assigned
2008-09-24 09:49 PhilippFoeckeler Status assigned => resolved
2008-09-24 09:49 PhilippFoeckeler Fixed in Version => 1.1.010
2008-09-24 09:49 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker